/* Global */

body {
	color: #8a8683;
	background: #131313;
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, arial, sans-serif;
	font-size: 22px;
	font-weight: 100;
	line-height: 34px;
	letter-spacing: .8px;
	z-index: 0;
}

*:focus {
	outline:0 !important;
}

img {
	max-width: 100%;
}

h1 {
	font-size: 55px;
	font-weight: 100;
	letter-spacing: 0px;
	line-height: 65px;
	margin-bottom: 20px;

}

h2 {
	font-size: 30px;
	font-weight: 100;
	line-height: 40px;
}

h3 {
	font-size: 24px;
	font-weight: 100;
	line-height: 35px;
}

h6 {
	font-size: 18px;
	font-weight: 100;
}

p {
	padding-bottom: 20px;
}

a:link {
	color: #33A0F4;
	text-decoration: none;
}

a:hover {
	border-bottom: 1px dotted #33A0F4; 
}

a:visited {
	color: #8a8683;
	text-decoration: none;
}

hr {
	border-top: 1px solid #333333; 
	border-bottom: 1px solid #000000; 
	-webkit-box-shadow: 0px 3px 5px 0px #000000;
	box-shadow: 0px 1px 3px 0px #000000;
}

ul.dashed {
	margin: 0;
	padding: 0;
	padding-left: 20px;
	list-style-type: none;
}
ul.dashed > li:before {
	color: RGBA(171, 17, 35, 1.00);
	content: "- ";
}

.button {
	-moz-appearance: none;
	-webkit-appearance: none;
	-ms-appearance: none;
	appearance: none;
	-moz-transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out;
	-webkit-transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out;
	-ms-transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out;
	transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out;
	border-radius: 8px;
	border: 0;
	cursor: pointer;
	display: inline-block;
	font-weight: 300;
	height: 2.75em;
	line-height: 2.75em;
	min-width: 9.25em;
	padding: 0 0.6em;
	text-align: center;
	text-decoration: none;
	white-space: nowrap;
}
	.button {
		background-color: RGBA(0, 0, 0, 0.5);
		box-shadow: inset 0 0 0 1px rgba(255, 255, 255, 0.35);
		color: #ffffff !important;
	}

		.button:hover {
			background-color: RGBA(0, 0, 0, 0.7);
			border: 0;
		}

		.button:active {
			background-color: RGBA(0, 0, 0, 0.9);
		}

.sectionFeatureImage {
	-webkit-border-radius: 5px;
	border-radius: 5px; 
	-webkit-box-shadow: 0 2px 2px 0 #222222;
	box-shadow: 0 2px 2px 0 #222222;
}



div.blockquote {
	border-left: 10px solid #dddddd;
	margin: 1.5em 10px;
    padding: 0.5em 20px;
}

blockquote {
  margin: 0;
  padding: 0;
  quotes: "\201C""\201D""\2018""\2019";
}

blockquote:before {
  color: #ccc;
  content: open-quote;
  font-size: 4em;
  line-height: 0.1em;
  margin-right: 0.25em;
  vertical-align: -0.4em;
}

blockquote:after {
  color: #ccc;
  content: close-quote;
  font-size: 4em;
  line-height: 0.1em;
  margin-left: 0.25em;
  vertical-align: -0.6em;
}

blockquote p {
  display: inline;
}

.animateme {
	opacity: 1; 
	transform: translate3d(0px, 0px, 0px) rotateX(0deg) rotateY(0deg) rotateZ(0deg) scale3d(1, 1, 1);
}

.modalHeader {
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover; 
  width: 100%; 
  height: 240px;
}

.modalHeaderGradient {
	background: -moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(0,0,0,.3) 100%);
	background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(0,0,0,.3) 100%);
	background: linear-gradient(to bottom, rgba(255,255,255,0) 0%,rgba(0,0,0,.3) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#000000',GradientType=0 ); 
	width: 100%; 
	height: 200px; 
	position: absolute; 
	top: 40px; 
	z-index: 0
}

.modalHeaderIcon {
	margin: 0 auto; 
	left: 0; 
	right: 0; 
	top: 10px; 
	position: absolute; 
	z-index: 1
}

.modalHeader h1 {
	position: absolute; 
	z-index: 1; 
	margin: 0 auto; 
	left: 0; 
	right: 0; 
	top: 160px; 
	color: #ffffff; 
	text-shadow: 0 0 5px rgba(0, 0, 0, .2); 
	font-size: 40px;
}

.modalContent {
	padding: 10px 35px; 
	text-align: left;
}

/* Carousels */

#slideCustomers .slick-slide {
	-webkit-filter: grayscale(100%);
	filter: grayscale(100%);
}

#slideCustomers .slick-center {
	-webkit-filter: grayscale(0%);
	filter: grayscale(0%);
}

.carousel-development .slick-slide {
	-webkit-filter: grayscale(100%);
	filter: grayscale(100%);
}

.carousel-development .slick-center {
	-webkit-filter: grayscale(0%);
	filter: grayscale(0%);
}

.slick-slide {
	transform: translate3d(0px, 0px, 0px) rotateX(0deg) rotateY(0deg) rotateZ(0deg) scale3d(1, 1, 1);
	-webkit-transition: opacity 0.5s, -webkit-transform 0.5s;
	transition: opacity 0.5s, transform 0.5s;
	opacity: 0.1;
}

.slick-center {
	-webkit-transition: opacity 0.5s, -webkit-transform 0.5s;
	transition: opacity 0.5s, transform 0.5s;
	opacity: 1;
	z-index: 10000;
}

.slick-prev,
.slick-next {
	position: absolute;
	top: 0;
	width: 10%;
	height: 100%;
	border: 0;
	z-index: 10;
	padding: 20px;
}
.slick-prev, .slick-prev img {
	left: 0;
	padding-left: 20px;	
}
.slick-next, .slick-next img {
	right: 0;
	padding-right: 20px;
}

.slick-next img, .slick-prev img {
	width: 50px;
	position: absolute;
	top: 35%;
	padding: 10px;
	border-radius: 100%;
}


.slick-prev, .slick-next {
	background: none;

}

.effect-opacityscale img.icon {
	-webkit-transition: opacity 1s, -webkit-transform 1s;
	transition: opacity 1s, transform 1s;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

.slick-center img.icon {
	-webkit-transform: scale3d(1.2,1.2,1);
	transform: scale3d(1.2,1.2,1);
}

.carousel-content h2 {
	padding-bottom: 0px;
}


.carousel-development {
	margin-top: 60px;
}

.carousel-development .slick-slide {
	opacity: 0.4;
}

.carousel-development .slick-center {
	opacity: 1.0;
}

.carousel-development-content figure figcaption div.carousel-content {
	width: 90%;
	max-width: 1040px;
	margin: 0 auto;
	padding-top: 20px;
}


.carousel-development div img.icon {
	margin: 0 auto; 
	left: 0; 
	right: 0; 
	top: 30px; 
	width: 170px; 
	height: 170px; 
	position: absolute; 
	z-index: 1
}

.carousel-development-content div.carousel-content
{
	width: 90%;
	max-width: 1040px;
	margin: 0 auto;
}

.carousel-development-content div p {
	color: #ffffff;
}

carousel-development-content {
	background-color: #ffffff;
}

.carousel-workflow {
	margin-top: 80px;
}

.carousel-workflow-content
{
	width: 90%;
	max-width: 1040px;
	margin: 0 auto;
}

.carousel-workflow-content div, .carousel-development-content div {
	text-align: justify;
}

.carousel-workflow-content div p {
	color: #666666; 
}





/* General Slides */

.slide {
	height: auto;
	padding: 150px 0;
	position: relative;
	width: 100%;
}

.slide p {
	font-weight: 100; 
}

.slide .slideHeader {
	margin-bottom: 20px;
}

.slide div.header {
	height: 50px;
	line-height: 50px;
	margin-bottom: 15px;
	clear: both;
}

.slide div.header h6 {
	font-size: 22px;
	font-weight: 100;
}

.slide div.header img {
	float: left;
	height: 50px;
	margin-right: 20px;
}


/* HEADER */

#slideHeader {
	background-color: #000000;
	background-position: top center;
	background-repeat: no-repeat;
	background-size: cover;	
	color: #ffffff;
	border-bottom: 1px solid #0a0a0a;
	padding: 0; 
	height: 650px;
	margin-top: 20px; 
}

#slideHeader h1 {
	color: #ffffff;
	font-size: 26px;
	font-weight: 100;
	line-height: 40px;
	padding-top: 30px;
	padding-bottom: 20px;
	margin: 0px;
	text-shadow: 0 2px 2px #000000;
	filter: dropshadow(color=#000000, offx=0, offy=2);
}

#slideHeader h2 {
	color: #ffffff;
	font-size: 20px;
	font-weight: 100;
	line-height: 20px;
	padding-bottom: 20px;
	margin: 0px;
	text-shadow: 0 2px 2px #000000;
	filter: dropshadow(color=#000000, offx=0, offy=2);
}

#slideHeader .slideTopHeader {
	background: rgba(0,0,0,0.6); 
	background: -moz-radial-gradient(center, ellipse cover,  rgba(0,0,0,0.6) 0%, rgba(0,0,0,0) 70%);
	background: -webkit-radial-gradient(center, ellipse cover,  rgba(0,0,0,0.6) 0%,rgba(0,0,0,0) 70%);
	background: radial-gradient(ellipse at center,  rgba(0,0,0,0.6) 0%,rgba(0,0,0,0) 70%);
	position: absolute; 
	bottom: 0; 
	width: 100%;
	height: 100%;
}

#slideHeader .slideTopHeader #slideHeaderContent {
	margin-top: 140px;
}

#slideHeader .slideTopHeader #slideHeaderContent .slideHeaderPhrase {
	margin: 0 auto; 
	margin-top: 20px; 
	width: 580px;
}

/* WORKFLOW	 */

#slideWorkflow {
	background-color: #ffffff;
	color: #A09D99;
	padding-bottom: 50px;
}

#slideWorkflow h1 {
	color: #222222;	
}

#slideWorkflow h2 {
	color: #666666;
}

#slideWorkflow .container p {
	color: #888888;
}


/* APPS */

#slideApps {
	background-color: #000000;
	color: #aaaaaa;
	padding-bottom: 0;
}

#slideApps h1 {
	color: #ffffff;
}

#slideApps h2 {
	color: #F0F0F0;
	font-size: 30px;
	margin-bottom: 20px;
	text-shadow: 0 1px 1px #666666;
	filter: dropshadow(color=#666666, offx=0, offy=1);
}

#slideApps .blockquote, .remodal blockquote {
	color: #777777;
	line-height: 28px;
}


/* CUSTOMERS */

#slideCustomers {
	background-color: #fbfbfb;
	color: #cccccc;
}

#slideCustomers h1 {
	color: #000000;
}

#slideCustomers h2 {
	color: #666666;
}



/* PARTNERS */

#slidePartners {
	background-color: #ffffff;
	color: #888888;
}

#slidePartners h1 {
	color: #000000;
}

#slidePartners h2 {
	color: #666666;
}

#slidePartners h3 {
	color: #666666;
}

#slidePartners .partnerLogo {
	width: 90%;
	position: absolute;  
    top: 0;  
    bottom: 0;  
    left: 0;  
    right: 0;  
    margin: auto;  
	opacity: 0.5;
}


/* STAFF */

#slideStaff {
	background: #222222;
	color: #999999;
}

#slideStaff p {
	background: #222222;
	color: #999999;
	font-size: 14px;
	line-height: 22px;
}

#slideStaff h1 {
	color: #ffffff;
}

#slideStaff h2 {
	color: #f0f0f0;
}

#slideStaff h3 {
	color: #ffffff;
	margin-bottom: 0;
}

#slideStaff h6 {
	margin: 0;
}

/* CONTACT */

#slideContact {
	background: #333333;
	color: #999999;
}

#slideContact h1 {
	color: #ffffff;
}

#slideContact h2 {
	color: #f0f0f0;
}

#slideContact p {
	background: #222222;
	color: #999999;
	font-size: 14px;
	line-height: 25px;
}

#slideContact #googlemaps { 
	height: 105%; 
	width: 100%; 
	position:absolute; 
	top: 0;
	bottom: 0;
	z-index: 0; /* Set z-index to 0 as it will be on a layer below the contact form */
	background-color: none;
}

#googlemaps img {
                max-width: none !important;
}

#slideContact #googlemaps > div { 
	height: 106% !important;
}

div#googlemaps {
	background-color: none; !important;
}

.contactText {
	margin-top: 30px;
	font-size: 14px; 
	line-height: 18px; 
	text-align: left; 
	font-family: Helvetica, "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", sans-serif;
}

/* CONTACT FORM */


input:focus,
select:focus,
textarea:focus,
button:focus {
    outline: none;
}

#contactform {
	pointer-events: auto; 
	width: 600px;
	display: inline-block;
	white-space: nowrap;
}

#contactform textarea {
	float: left; 
	width: 80%; 
	color: #cccccc; 
	font-size: 24px; 
	padding: 20px 15px; 
	padding-right: 50px; 
	margin-bottom: 10px; 
	border: none;  
	background: rgba(34,34,34,0.8); 
	border-bottom: 2px solid #cccccc; 
	resize: none; 
	outline: none;
}

#contactform button {
	float: left; 
	height: 60px; 
	width: 50px; 
	background: none; 
	border: none; 
	padding: 0; 
	margin-left: -50px;
}

#contactform button img {
	width: 40px; 
	padding-top: 15px
}

#contactformProgress {
	clear: right; 
	float: right; 
	padding-right: 50px;
}

::-webkit-input-placeholder { 
   color: #555555;
}

:-moz-placeholder {
   color: #555555
   } 

::-moz-placeholder {
   color: #555555
   }

:-ms-input-placeholder {
   color: #555555;
}

.validationFailed, .urlFailedValidation {
	color: red; 
	display: inline-block;
	margin-left: 10px;
}


/* BOTTOM */


#slideBottom {
	margin: 0;
	padding-top: 20px;
	padding-bottom: 20px;
}

.embed-container { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%; height: auto; } .embed-container iframe, .embed-container object, .embed-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

/* Tablet */

@media screen and (max-width: 1024px) {

	body {
		font-size: 20px;
		line-height: 26px;
	}
	
	#slideStaff h3 {
		font-size: 16px;
	}
	
	#slideStaff h6 {
		font-size: 14px;
	}
	
	.slide {
		position: relative;
		width: 100%;
	}
	
}


/* Mobile */

@media screen and (max-width: 650px) {

	body {
		font-size: 16px;
		line-height: 22px;
		overflow-x: hidden;
	}

	img {
		width: 100%;
	}
	#slideStaff img {
		margin-top: 20px;
		width: 40%;
	}
	.decorative {
		display: none;
	}	
	.slide {
		position: relative;
		padding: 20px 0;
		width: 100%;
		background-position: center;
		
	}
	
	#slideHeader {
		max-height: 270px;
	}
	#slideHeader h1 {
		line-height: 24px;
		font-size: 16px;
		padding-top: 40px;
	}
	#slideHeader h2 {
		line-height: 20px;
		font-size: 14px;
		padding-bottom: 20px;
	}
	
	#slideHeader .slideTopHeader #slideHeaderContent {
		margin-top: 30px;
	}

	#slideHeader .slideTopHeader #slideHeaderContent img {
		width: 90%;
	}
	
	#slideHeader .slideTopHeader #slideHeaderContent .slideHeaderPhrase {
		width: 90%;
	}
	
	#slideHeader .slideTopHeader #slideHeaderContent .slideHeaderPhrase h1 {
		padding: 0;
		margin-top: 20px; 
	}
	
	
	.slide h1 {
		font-size: 40px;
		line-height: 50px;
		margin-bottom: 10px;
	}
	
	.slide h2 {
		font-size: 24px;
		line-height: 35px;
		margin: 0;
	}
	
	#contactform {
		width: 100%;
	}
	
	#contactform textarea {
		font-size: 20px;
		width: 75%;
	}
	
	#contactform button {
		width: 40px; 
		margin-left: -40px;
	}
	
	#contactform button img {
		height: 30px;
		padding-top: 10px
	}

	#contactformProgress {
		padding-right: 10px;
	}
}